/* ==============================
   Icons for Advertiser Platform

   author: Peter Tizzard
   06/2014

   Example HTML
   <i class="flag flag-france"></i>

   If you require additional margin, padding etc around your icon add those rules to your
   page CSS file not in here.

   ============================== */
.flag {
    border:0;
    background-image:url("//resources.holidaylettings.co.uk/images/platform/flags-sprite3.svg");
    background-repeat:no-repeat;
    background-color: transparent;
    box-shadow:none;
    display:inline-block;
    width:20px;
    height:12px;
    margin:0 0.25em 0 0;
    font-size:1em;
    line-height: 0;
    position: relative;
    text-indent: -2000px;
}

.no-svg .flag {
    background-image:url("//resources.holidaylettings.co.uk/images/platform/flags-sprite3.png");
}


.flag-france {
    background-position: 0 0;
}

.flag-spain {
    background-position: 0 -25px;
}

.flag-italy {
    background-position: 0 -45px;
}

.flag-germany {
    background-position: 0 -65px;
}

.flag-portugal {
    background-position: 0 -87px;
}

.flag-sweden {
    background-position: 0 -170px;
}

.flag-greece {
    background-position: 0 -108px;
}

.flag-netherlands {
    background-position: 0 -128px;
}

.flag-turkey {
    background-position: 0 -148px;
}

.flag-sweden {
    background-position: 0 -169px;
}

.flag-brazil {
    background-position: 0 -190px;
}

.flag-singapore {
    background-position: 0 -214px;
    box-shadow: 0 0 3px #aaa;
}

.flag-usa {
    background-position: 0 -232px;
}

.flag-australia {
    background-position: 0 -249px;
}

.flag-united-kingdom {
    background-position: 0 -273px;
}
